/* ------------------------------------------------
  Project:   sofer - Multipurpose WordPress Landing Page
  Author:    ThemeHt
------------------------------------------------ */

/* ------------------------
Flat Icon
------------------------*/
@font-face { font-family: "Flaticon"; src: url("../../assets/fonts/Flaticon.eot"); src: url("../../assets/fonts/Flaticon.eot?#iefix") format("embedded-opentype"), url("../../assets/fonts/Flaticon.woff2") format("woff2"), url("../../assets/fonts/Flaticon.woff") format("woff"), url("../../assets/fonts/Flaticon.ttf") format("truetype"), url("../../assets/fonts/Flaticon.svg#Flaticon") format("svg"); font-weight: normal; font-style: normal; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face { font-family: "Flaticon"; src: url("../../assets/fonts/Flaticon.svg#Flaticon") format("svg"); }
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after { font-family: Flaticon; font-style: normal; }
.flaticon-prototype-1:before { content: "\f100"; }
.flaticon-prototype:before { content: "\f101"; }
.flaticon-knowledge:before { content: "\f102"; }
.flaticon-innovation:before { content: "\f103"; }
.flaticon-thumbs-up:before { content: "\f104"; }
.flaticon-dashboard:before { content: "\f105"; }
.flaticon-speedometer:before { content: "\f106"; }
.flaticon-relationship:before { content: "\f107"; }
.flaticon-touch-screen:before { content: "\f108"; }
.flaticon-solution:before { content: "\f109"; }
.flaticon-system:before { content: "\f10a"; }
.flaticon-friendship:before { content: "\f10b"; }
.flaticon-call-center:before { content: "\f10c"; }
.flaticon-call-center-1:before { content: "\f10d"; }
.flaticon-fingerprint-scanning-using-index-finger:before { content: "\f10e"; }
.flaticon-lightbulb:before { content: "\f10f"; }
.flaticon-migrating:before { content: "\f110"; }
.flaticon-data-analytics:before { content: "\f111"; }
.flaticon-graphs:before { content: "\f112"; }
.flaticon-3d-modeling:before { content: "\f113"; }
.flaticon-3d:before { content: "\f114"; }
.flaticon-complete:before { content: "\f115"; }
.flaticon-analytics:before { content: "\f116"; }
.flaticon-project:before { content: "\f117"; }
.flaticon-group:before { content: "\f118"; }
.flaticon-relationship-1:before { content: "\f119"; }
.flaticon-opinion:before { content: "\f11a"; }
.flaticon-affection:before { content: "\f11b"; }
.flaticon-mail:before { content: "\f11c"; }
.flaticon-telephone:before { content: "\f11d"; }
.flaticon-home:before { content: "\f11e"; }
.flaticon-location:before { content: "\f11f"; }